Subject: Re: switch the remaining architectures to use generic GUP v3

From: Christoph Hellwig <[email-masked]>
Date: Thu, 20 Jun 2019 13:45:11 +0200

I just noticed I didn't have Andrew explicitly on the receipents
list, so adding him.

Is everyone happy enough to give this a spin in -mm and linux-next?